Warum startet der ownCloud Client 2.5.4 unter OS X "Yosemite" und "El Capitan" nicht mehr?


Apple hat zentrale Systembibliotheken erneuert, daher erfordert der "Production" Client von owncloud.org und owncloud.com seit Version 2.5.4 mindestens macOS Sierra 10.12. Das Programm öffnet kein Fenster, folgende Fehlermeldung erscheint beim Versuch das Programm von der Konsole zu starten.

“Bei Öffnen eines Ordners ist ein Fehler aufgetreten. : Im Ablauf des SSL-Protokolls ist ein Fehler aufgetreten.”

Falls Sie Ihr Betriebssytem nicht updaten können, stellt ownCloud eine Version für OS X 10.10 und 10.11 bereit:
https://owncloud.com/download/
https://owncloud.org/download/

Letzte Änderung:
2019-06-14 11:28
Verfasser:
Tobias Herbst
Revision:
1.7
Durchschnittliche Bewertung:0 (0 Abstimmungen)

Kommentieren nicht möglich

FAQs in dieser Kategorie

Tags

Wichtige FAQs